## vprerex 6.5.1

=== debian/changelog ===
vprerex (1:6.5.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:32:49 +1100

vprerex (1:6.5.1-1build3) noble; urgency=high

  * No change rebuild against libpoppler-qt5-1t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:58:54 +0100

vprerex (1:6.5.1-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 07:28:40 +0000

vprerex (1:6.5.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:02:24 +0100

vprerex (1:6.5.1-1) unstable; urgency=medium

  * New upstream release: this marks a fork from the prerex source package
    into two source packages. Because prerex used to provide the vprerex
    package under the prerex version (which is greater than the vprerex
    version), we need to bump the epoch.
  * Switch to Qt5 (Closes: #875104, #883503)
  * Bump standards version to 4.1.3
  * Dropped menu files
  * Make Vcs-* URLs secure
  * Updated copyright file
  * Drop MimeType from desktop files
  * Install and use vprerex icon
  * Completely turn on hardening flags
  * Update the watch file to point to CTAN.
  * Build-depend on debhelper >= 11, bump compat level to 11, and drop
    dh-autoreconf because debhelper runs it for us under compat >= 10.

 -- Ryan Kavanagh <rak@debian.org>  Tue, 02 Jan 2018 12:47:02 -0500

prerex (6.5.3-1) unstable; urgency=medium

  * New upstream release
  * Updated 01_libedit.diff to match current upstream
  * Update copyright years and delete old copyright blurb about embedded
    libedit
  * Bump standards version
  * Update Vcs-* fields to canonical locations
  * Drop hardening-wrapper and switch to dpkg-buildflags via dpkg-dev;
    hardening-wrapper is obsolete
  * Tidy up debian/rules and explicitly call qmake-qt4 to avoid problems with
    qmake defaulting to qmake-qt5
  * Add Keywords entries to desktop files

 -- Ryan Kavanagh <rak@debian.org>  Wed, 16 Jul 2014 19:21:31 +0200

prerex (6.4.0-3) unstable; urgency=low

  * Explicitly Build-Depend on pkg-config (Closes: #675494)
  * Bump debhelper version to >= 9.0.0 and compat level to 9, and
    build-depend on hardening-wrapper for build-hardening magic

 -- Ryan Kavanagh <rak@debian.org>  Tue, 12 Jun 2012 08:43:33 -0400

prerex (6.4.0-2) unstable; urgency=low

  * Use system libedit instead of bundled libedit, no longer install bundled
    libedit. 01_libedit.diff (Closes: #670893)
    + We need dh-autoreconf to refresh after patching autotools stuff
    + Build-Depend on libedit-dev now, not libreadline-dev
  * Added missing copyright holders to copyright file

 -- Ryan Kavanagh <rak@debian.org>  Tue, 08 May 2012 09:30:18 -0400

prerex (6.4.0-1) unstable; urgency=low

  * Imported Upstream version 6.4.0 (prerex and vprerex both version 6.4.0)
    - Fixes FTBFS with GCC-4.7 (Closes: #667331)
    - Drop 01_whatis_prerex_5.diff, applied upstream
  * Install upstream changelogs
  * Bump standards version to 3.9.3

 -- Ryan Kavanagh <rak@debian.org>  Fri, 27 Apr 2012 11:02:34 -0400

prerex (6.2-6.3.1-2) unstable; urgency=low

  * Use dh_installtex instead of manually calling mktexslr (Closes: #660454)
    - Add required dependency on tex-common

 -- Ryan Kavanagh <rak@debian.org>  Tue, 21 Feb 2012 21:22:14 -0500

prerex (6.2-6.3.1-1) unstable; urgency=low

  * New upstream release (prerex version 6.2, vprerex version 6.3.1)
  * Update vprerex long description at Bob's request
  * Don't hardcode paths in clean target
  * Include the packaging's license details
  * Add missing Depends on xterm to vprerex
  * Added menu and .desktop files

 -- Ryan Kavanagh <rak@debian.org>  Tue, 03 Jan 2012 13:48:28 -0500

prerex (6.2-1) unstable; urgency=low

  * Initial release (Closes: #646959)

 -- Ryan Kavanagh <ryanakca@kubuntu.org>  Wed, 14 Sep 2011 08:33:30 -0400
