=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk
export QT_SELECT := qt5

%:
	dh $@

override_dh_auto_install:
	# No install target for vprerex
	install -m 755 $(CURDIR)/vprerex \
	    $(CURDIR)/debian/vprerex/usr/bin
	dh_auto_install

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/ChangeLog
