=== debian/watch ===
version=3
http://mirrors.ctan.org/graphics/prerex/doc/vprerex-(.*)\.tar\.gz
